DRM_MODESET_BACKOFF_(9)

NAME
drm_modeset_backoff_interruptible - deadlock avoidance backoff

SYNOPSIS

int drm_modeset_backoff_interruptible(struct drm_modeset_acquire_ctx * ctx);

ARGUMENTS

ctx
    the acquire context

DESCRIPTION

Interruptible version of drm_modeset_backoff

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT